#!/bin/sh
export LANG="fr_FR.UTF-8"
export LANGUAGE="fr_FR.UTF-8"
CP=${CLASSPATH}
for lib in ../webapps/slide/WEB-INF/lib/*.jar; do 
    CP=${CP}:${lib} 
done
CP=${CP}:.
MAINCLASS=org.esupportail.injac.webdavServer.esupWDServerManager.userInterface.Launcher
[ESUPWDServerManager.javaHome]/bin/java -classpath ${CP} ${MAINCLASS} cl $*;
